!     Last change:  TEC  17 Mar 2000    3:44 pm
MODULE ErrorProcess
      INTEGER  :: WinHandle   ! This is the Windows handle used to pass messages back to the GUI (unused here)
      INTEGER  :: ErrorLevel
      CHARACTER (LEN=255) :: ErrorMessage
CONTAINS
      SUBROUTINE PassMsg
      PRINT *, TRIM(ErrorMessage)                           ! for use as DOS program
      END SUBROUTINE PassMsg
END MODULE ErrorProcess
